<div class="iq-card">
    <div class="iq-card-header d-flex justify-content-between">
       <div class="iq-header-title">
          <h4 class="card-title">{{"DASHBOARD.TOP_COMPTES" | translate: {topValue:10} }} {{_accountType}}</h4>
       </div>
    </div>
    <div class="iq-card-body">
       <!-- account PP -->
       <table *ngIf="_accountType === 'PP'" class="table table-sm mb-0">
          <thead>
             <tr>
                <th scope="col">Code</th>
                <th scope="col">Nom</th>
                <th scope="col">Prénom</th>
                <th scope="col">Géstionnaire</th>
                <th scope="col">Revenu Annuel</th>
             </tr>
          </thead>
          <tbody>
             <tr *ngFor="let accountPP of accountPPList">
                <td>{{accountPP.code}}</td>
                <td>{{accountPP.nom}}</td>
                <td>{{accountPP.prenom}}</td>
                <td>{{accountPP.gestionnaire}}</td>
                <td>{{accountPP.revenuAnnuel | currency : pipeParameters.currency.currencyCode : pipeParameters.currency.display : pipeParameters.currency.digitsInfo}}</td>
             </tr>
             <tr *ngIf="loading">
               <td colspan="5">
                   <div class="text-center panel-spinner">
                       <em class="fa fa-spinner fa-spin fa-2x"></em>
                   </div>
               </td>
           </tr>
          </tbody>
       </table>
       <!-- end account PP -->

      <!-- account PM -->
      <table *ngIf="_accountType === 'PM'" class="table table-sm mb-0">
         <thead>
            <tr>
               <th scope="col">Code</th>
               <th scope="col">Raison Sociale</th>
               <th scope="col">Resultat Net</th>
            </tr>
         </thead>
         <tbody>
            <tr *ngFor="let accountPM of accountPMList">
               <td>{{accountPM.code}}</td>
               <td>{{accountPM.raisonSociale}}</td>
               <td>{{accountPM.resultatNet | currency : pipeParameters.currency.currencyCode : pipeParameters.currency.display : pipeParameters.currency.digitsInfo}}</td>
            </tr>
            <tr *ngIf="loading">
               <td colspan="3">
                  <div class="text-center panel-spinner">
                        <em class="fa fa-spinner fa-spin fa-2x"></em>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
      <!-- end account PM -->

    </div>
 </div>
